Name: kron4ek-wine-8.14-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-8.14-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.14/wine-8.14-amd64.tar.xz
  file_checksum: 12997ee0152c2f776e333e6194d242a2
  file_size: 55156900
  rename: wine-8.14-amd64.tar.xz
Post:
- action: rename
  source: wine-8.14-amd64
  dest: kron4ek-wine-8.14-amd64
